/* About us */
#about-us {
    background-image: url("svg/bg_aboutus.svg");
}

/* Clients */
#clients {    
    background-image: url("svg/bg_clients.svg");
}

/* Services */
#services {    
    background-image: url("svg/bg_services.svg");
}

/* Technology */
#team-career {
    background-image: url("svg/bg_teamcareer.svg");
}

/* Technology */
#technology {
    background-image: url("svg/bg_technology.svg");
}